body, table, th, td, a {
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
body {
   font-size: 0.9375em; 
   background: #fff;
   color: #000000;
   text-align: left;
}
a:link, a:visited {
   color: #104581;
   text-decoration: underline;
}
a:visited {
   color: #cc0000;
   text-decoration: none;
}
a:active, a:hover {
   color: #00cc00;
   text-decoration: none;
   /* font-weight:bold; */
}
img {
   border: none;
}
li          { text-align: left }

table.padded-table td { 
	padding:4px; 
	}
table { border-collapse: collapse;
}

td {   
   text-align: left;
   text-size: 90%;
}

h1.btc {
    font-family: Century, "Times New Roman", Times, serif;
    font-style: italic;
    font-size:32px;
    letter-spacing: 1px;
	font-weight: 800;
    margin-top: 1em; 
}

h2 {
    font-family: Century, "Times New Roman", Times, serif;
    font-style: italic;
/* 	font-size: 2em; 32px/16=2em */
    letter-spacing: 1px;
	font-weight: 800;
    margin-top: 1em;
}

h3 { 
    display: block;
    color: #3333CC;
    font-size: 1.5em;
    margin-top: 0.75em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

h4 { 
    display: block;
    color: #3333CC;
    font-size: 1.25em;
    margin-top: 0.5em;
    margin-bottom: 0.25em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

tr:nth-child(odd){
	background-color: #aaccff;
}

tr:nth-child(even){
	background-color: #ffee99;
}

th {
    text-align: center;
	background-color: #dddddd;
}

p {
   text-align="left";
   font-size: 100%;
   margin-top: 0.25em;
   margin-bottom: 0.5em;
}

ul {
   margin-top: 0.17em;
   margin-bottom: 0.5em;
}
ul.nav {
    list-style-type: none;
    margin: 150px 0 0 0;
    padding: 0 0 0 0;
    width: 134px; 
    background-color: #A6CaF0;
	border: 1px solid #555;
    position: fixed;  /* Make it stick, even on scroll */
    border-radius: 9px 9px 9px 9px;
	}
ul.navh {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 100%; 
    background-color: #A6CaF0;
	border: 1px solid #555;
    position: fixed; /* Make it stick, even on scroll */
    border-radius: 9px 9px 9px 9px;
	}
ul.logo {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0 0 0 2px;
    width: 134px; 
    background-color: white;
	border: none;
    position: fixed; /* Make it stick, even on scroll */
}
	li.nav {text-align: center;
   border-bottom: 1px solid #555;
   font-size: 1.2em;
   }
ul.nav2 {
    list-style-type: none;
    margin: 0px 0 0 0;
    padding: 0 0 0 0;
    background-color: #A6CaF0;
	border: 1px solid #555;
    border-radius: 9px 9px 9px 9px;
	}
li.nav a {
    display: block;
    color: #330;
    padding: 2px 1px 2px 1px;
    text-decoration: none;
}
li.acc {text-align: center;
   border-bottom: 1px solid #555;
   font-size: 1.0em;
   }
li.acc a {
    display: block;
    color: #330;
    padding: 01px 0px 01px 0px;
	text-decoration: none;
}
/* Change the link color on hover */
li.nav a:hover:not(.active) {
    background-color: #008;
    color: #ff3;
}
li.acc a:hover:not(.active) {
    background-color: #008;
    color: #ff3;
}
li a.active {
    background-color: #fd3;
    color: #00c;
}
li:first-child {
    border-radius: 9px 9px 0px 0px;
}
li:first-child a.active {
    border-radius: 9px 9px 0px 0px;
}
li:last-child {
    border-radius: 0px 0px 9px 9px;
}
li:last-child a.active {
    border-radius: 0px 0px 9px 9px;
}
li.acc:last-child {
    border-radius: 0px 0px 0px 0px;
}
li.acc:last-child a.active {
    border-radius: 0px 0px 0px 0px;
}
ul.tour { width: auto;
		  background-color: #ddd;
		  display: inline-block;
		  border-radius: 9px 9px 9px 9px;
/*		  position: fixed; 
		  top: -2px;
		  left: 150px;*/
		  padding: 5px;
/*		  margin: 5px;*/
}
li.tour { background-color: #ddd;
          font-size: 1.25em;
		  display: inline-block;
		  padding: 5px;
		  border: 1px solid #333;
}
li.tour a { 
		  text-decoration: none;
}
h2.tour { width: 100%;
          background-color: white;
/*		  position: fixed;
		  top: 40px;*/
		  padding: 40px 5px 10px 0px;
		  z:-1;
}
div.img { padding: 1px;
}
div.title { padding: 5px;
		    font-size: 1.25em;
}
div.desc { padding: 5px;
           font-style: italic;
}
.btc-light-blue,.btc-hover-light-blue:hover{color:#330!important;background-color:#A6CaF0!important}

.btc-padding-tiny{padding:2px 4px!important}
